RubyGems Navigation menu

shopping-cart 0.1.2

ShoppingCart plugin provides checkout functionality, which can be integrated into your online store and configured according to your business logic.

Versions:

  1. 0.1.2 - September 28, 2016 (1.29 MB)
  2. 0.1.1 - September 27, 2016 (3.4 MB)
  3. 0.1.0 - September 26, 2016 (3.35 MB)

Runtime Dependencies (17):

  • aasm >= 4.11.1, ~> 4.11
  • bootstrap-sass >= 3.3.7, ~> 3.3
  • coffee-rails >= 4.2.1, ~> 4.2
  • country_select >= 2.5.2, ~> 2.5
  • credit_card_validations >= 3.2.2, ~> 3.2
  • database_cleaner >= 1.5.3, ~> 1.5
  • devise ~> 4.2
  • drape ~> 1.0.0.beta1
  • ffaker ~> 2.2
  • haml >= 4.0.7, ~> 4.0
  • jquery-rails >= 4.2.1, ~> 4.2
  • pg ~> 0.19.0
  • rails >= 5.0.0.1, ~> 5.0.0
  • rails-controller-testing >= 1.0.1, ~> 1.0
  • rectify ~> 0.6.1
  • simple_form >= 3.3.1, ~> 3.3
  • wicked >= 1.3.1, ~> 1.3
  • Development Dependencies (6):

  • capybara >= 2.9.1, ~> 2.9
  • capybara-screenshot >= 1.0.14, ~> 1.0
  • codeclimate-test-reporter >= 0
  • factory_girl_rails ~> 4.7
  • rspec-rails >= 3.5.2, ~> 3.5
  • shoulda-matchers >= 3.1.1, ~> 3.1
  • Owners:

    Authors:

    • Kirill Ωleynik

    SHA 256 checksum:

    5dee4f35800d02ce29b5d38723b3a77de33317f549956a6eb45a11c4ab8167d6

    Total downloads 4,840

    For this version 2,029

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3.1

    Links: